<!doctype html>
<html>
  <head>
    <title>hook-calendar-data demo</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, user-scalable=yes">
    <script src="../../webcomponentsjs/webcomponents-lite.js"></script>

    <link rel="import" href="../../iron-demo-helpers/demo-pages-shared-styles.html">
    <link rel="import" href="../../iron-demo-helpers/demo-snippet.html">

    <link rel="import" href="../hook-calendar-data.html">

    <style is="custom-style" include="demo-pages-shared-styles">
    </style>
  </head>
  <body>

    <div class="vertical-section-container centered">
      <h3>Basic hook-calendar-data Demo</h3>
      <demo-snippet>
        <template>
          <hook-calendar-data api-key="AIzaSyDna53acDVtQKtAwo-XlEoZgK7snNIHdCs"
          calendar-id="byhook.com_ut0ht8s888le8fia8nndo92js8@group.calendar.google.com"></hook-calendar-data>
        </template>
      </demo-snippet>
    </div>

  </body>
</html>
